Lavalite package that provides simplepackage management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/simplepackage`.

    "litecms/simplepackage": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Simplepackage\Providers\SimplepackageServiceProvider::class,

And also add it to alias

    'Simplepackage'  => Litecms\Simplepackage\Facades\Simplepackage::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\SimplepackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Simplepackage\Providers\SimplepackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Simplepackage\Providers\SimplepackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Simplepackage\Providers\SimplepackageServiceProvider" --tag="view"


## Usage


